#mobileMenu
{
	display: none;
}

@media screen and (max-width: 1023px)
{
	.main-navigation
	{
		position: relative;
		margin-bottom: 0;
		border-radius: 0;
		background: transparent;
	}

	.main-navigation ul
	{
		position: absolute;
		display: none;
		width: 100%;
		background: #e0eaf5;
	}

	.main-navigation ul li
	{
		display: block;
		border-left: none;
		border-bottom: 1px solid #FFF;
	}

	.main-navigation ul li a
	{
		width: 100%;
		padding: 10px 15px;
		text-align: left;
	}

	/* burger */
	.open-nav
	{
		position: absolute;
		top: -43px;
		right: 10px;
		height: 26px;
		width: 34px;
	}

	.open-nav .bar
	{
		display: block;
		position: absolute;
		height: 4px;
		width: 100%;
		background: #FFF;
		transition: all 0.2s;
	}

	.open-nav .bar.top
	{
		top: 0;
	}
	.open-nav .bar.middle
	{
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.open-nav .bar.bottom
	{
		bottom: 0;
	}

	.open-nav.open .bar
	{
		top: 0;
		bottom: 0;
		margin: auto;
	}

	.open-nav.open .bar.top,
	.open-nav.open .bar.middle
	{
		transform: rotate(135deg);
	}

	.open-nav.open .bar.bottom
	{
		transform: rotate(-135deg);
	}

}



/*
html.touch .main-navigation
{
	display: none;
}

#mobileMenu
{
	display: none;
	background-color: rgb(248, 206, 23);
	color: #000;
	text-align: center;
	padding: 0px;
	font-family: RobotoCondensed, sans-serif;
	overflow: hidden;
}


html.touch #mobileMenu
{
	display: block;
}

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
}

#mobileMenu li
{
	display: block;
	text-transform: uppercase;
}

#mobileMenu a,
#mobileMenu h1
{
	color: inherit;
}

#mobileMenu a
{
	padding: 10px 0px;
	display: block;
	border-top: 1px solid #000;
}

#mobileMenu h1
{
	background: rgb(251,223,35);
	background: -moz-linear-gradient(top,  rgba(251,223,35,1) 0%, rgba(246,189,12,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,223,35,1)), color-stop(100%,rgba(246,189,12,1)));
	background: -webkit-linear-gradient(top,  rgba(251,223,35,1) 0%,rgba(246,189,12,1) 100%);
	background: -o-linear-gradient(top,  rgba(251,223,35,1) 0%,rgba(246,189,12,1) 100%);
	background: -ms-linear-gradient(top,  rgba(251,223,35,1) 0%,rgba(246,189,12,1) 100%);
	background: linear-gradient(to bottom,  rgba(251,223,35,1) 0%,rgba(246,189,12,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf23', endColorstr='#f6bd0c',GradientType=0 );

	margin: 0px;
}

#mobileMenu h1 a
{
	border: 0px;
	background-image: url(mobileMenuArrowDown.png);
	background-position: right;
	background-repeat: no-repeat;
}

#mobileMenu h1 a.active
{
	background-image: url(mobileMenuArrowUp.png);
}

#mobileMenu li.submenu
{
	background: url(mobileMenuArrowRight.png) right no-repeat;
}

#mobileMenu li.back
{
	background: url(mobileMenuArrowLeft.png) left no-repeat;
}
*/
